## org.apache.poi.ss.util
Class DateFormatConverter.DateFormatTokenizer

    java.lang.Object
      org.apache.poi.ss.util.DateFormatConverter.DateFormatTokenizer

Enclosing class:
  DateFormatConverter

    public static class DateFormatConverter.DateFormatTokenizer

extends java.lang.Object

Constructor Summary
`DateFormatConverter.DateFormatTokenizer(java.lang.String format)`

Method Summary
`java.lang.String` `getNextToken()`
`static java.lang.String[]` `tokenize(java.lang.String format)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DateFormatConverter.DateFormatTokenizer

    public DateFormatConverter.DateFormatTokenizer(java.lang.String format)

Method Detail

### getNextToken

    public java.lang.String getNextToken()

### tokenize

    public static java.lang.String[] tokenize(java.lang.String format)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.